Better ListView Class Reference |

# BetterListViewElementCollection`1.GetRange Method

Get the specified range of items from the list.

#### Overload List

Get the specified range of items from the list.

> public List<TElement> GetRange(IEnumerable<int>)

Get the specified range of items from the list.

> public List<TElement> GetRange(int,int)

#### See Also

BetterListViewElementCollection<TElement> Class | ComponentOwl.BetterListView Namespace